/*body {
  background-image: url("pikimo2.png");
  background-repeat: no-repeat;
}*/

.header {
  background-image: url("pikimo2.png");
  background-repeat: no-repeat;
  padding-top: 40px;
  padding-bottom: 40px;
  text-align: center;
  font-size: 140%;
}

.abstract {
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 120%;
}

/* Style the top navigation bar */
.topnav {
  overflow: hidden;
  background-color: #333;
}

/* Style the topnav links */
.topnav a {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

/* Change color on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

#rotation {
  /*font-family: Arial, Helvetica, sans-serif;*/
  border-collapse: collapse;
  width: 30%;
}

#rotation td, #rotation th {
  border: 1px solid #ddd;
  padding: 8px;
}

/* #rotation tr:nth-child(even){background-color: #f2f2f2;} */

#rotation tr:hover {background-color: #ddd;}

/* #rotation th { */
/*   padding-top: 12px; */
/*   padding-bottom: 12px; */
/*   text-align: left; */
/*   background-color: #04AA6D; */
/*   color: white; */
/* } */

